body.page-template-template-where{
	overflow-x: initial;
}

.where-page .section-content > .container{
	position: sticky;
	position: -webkit-sticky;
	top: 110px;
}

.site-header.sticky + #content .where-page .section-content > .container{
	top: 80px;
}

@keyframes active{
	from{height:0;
	     opacity:0;}
	to{height:auto;opacity:1}
}
@keyframes old{
	from{height:auto;
	     opacity:1;}
	to{height:0;opacity:0}
}
.where-page .section-content {
	flex-wrap: wrap;
	padding-right: 0;
	width: 100%;
	max-width: none;
}

.where-page .section-content .container {
	width: 100%;
}

.where-page .related-post ul li .content h4 + a {
	bottom: -2px;
}

.where-page .related-post {
	width: 100%;
}

.where-page .section.content .related-post ul {
	padding-right: 0;
	padding-bottom: 122px;
}

.where-page ul li:before {
	display: none;
}

.where-page .section-slider .title, .where-page .section-slider .description {
	display: block;
}

.where-page .section.content ul {
	padding-right: 30px;
}

.where-page .section-slider .title {
	font-size: 35px;
	line-height: 42px;
	color: #A1A1A1;
	font-weight: 500;
	position: relative;
	transition: all 0.5s;
	padding-left: 0;
	cursor: pointer;
	width: auto;
    display: inline-block;
}
.where-page .related-post ul{
	
padding-bottom: 125px;
}
.where-page .section-slider .title:before {
	content: "";
	width: 0;
	height: 1px;
	background-color: #184E83;
	position: absolute;
	left: 0;
	top: 48%;
	transition: all 0.5s;
}

.where-page .section-slider .title.active:before, .where-page .section-slider .title:hover:before, .where-page .section-slider .title:focus:before {
	width: 76px;
}

.where-page .section-slider .title.active, .where-page .section-slider .title:hover, .where-page .section-slider .title:focus {
	color: #184E83;
	padding-left: 92px;
}

.where-page .section-slider {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 119px;
}

.where-page .related-post ul li .content h3 {
	margin-top: 21px;
}

.where-page .section-slider .description {
	display: none;
	padding-left: 5px;
	max-width: 426px;
	padding-top: 10px;
	padding-bottom: 22px;
}

.slider-image img.active {
	z-index: 3;
	opacity: 1;
}

.slider-image img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	width: 100%;
	object-fit: cover;
	height: 100%;
	transition: all 1s;
	opacity: 0.5;
}

.slider-image {
	padding-bottom: 51.72%;
	width: 61.31%;
	position: relative;
}

.section-slider ul li {
	position: relative;
	padding-left: 0;
	margin-bottom: 29px;
}

.where-page .section-slider ul {
	width: 35%;
	padding-top: 7px;
	margin-top: auto;
	margin-bottom: auto;
}

.where-page .container {
	max-width: 1112px;
}

.where-page .section-content .container .section-top {
	padding-bottom: 7.5%;
}

.where-page .related-post ul li .content h4 {
    color: #ffffff;
    margin-bottom: 74px;
}

.where-page .section-content > .container:first-child {
	padding-right: 0;
}

.where-page .related-post h3.title {
	margin-bottom: 37px;
}

.where-page .section-slider.mobie {
	display: none;
}

.where-page .slick-arrow {
	display: none!important;
}
@media(max-width:1199px){
	.where-page .related-post ul li .content h3{
		
margin-top: 0;
	}
}
@media(min-width: 768px) {
	.where-page .related-post h3.title, .where-page .section.content .related-post .container > ul {
		max-width: 1018px;
		margin-left: auto;
		margin-right: auto;
	}

	.where-page .section.content .related-post .container > ul {
		max-width: 1051px;
	}
}

@media(min-width:1201px) {
	.where-page .section-content > .container:first-child {
		max-width: 1240px;
		margin-left: calc((100% - 1200px) / 2);
		padding-right: 0;
	}
}

@media(max-width:1200px) {
	.where-page .section.content .related-post ul {
		margin: 0 -16.5px;
	}
}

@media(max-width: 1150px) {
	.where-page .related-post ul li .content h3{
		margin-top:-3px;
	}
	.where-page .section-content .container .section-top {
		padding-bottom: 7%;
	}

	.where-page .section-slider .description {
		padding-bottom: 10px;
	}

	.where-page .section-slider ul {
		width: 44%;
	}

	.slider-image {
		width: 56%;
		padding-bottom: 47.4%;
		height: 0;
	}

	.where-page .section-slider {
		padding-top: 100px;
	}
}

@media(max-width:1024px) {
	.where-page .section.content .related-post ul {
		padding-bottom: 100px;
	}

	.where-page .section-slider .description p {
		margin-bottom: 10px;
	}

	.section-slider ul li {
		margin-bottom: 20px;
	}

	.where-page .section-slider .title {
		font-size: 24px;
		line-height: 24px;
	}

	.where-page .section-slider {
		padding-top: 90px;
	}

	.where-page .section-content .container .section-top {
		padding-bottom: 5%;
	}
}

@media(max-width:768px) {
	.where-page .section-slider {
		padding-top: 70px;
	}

	.where-page .section.content .related-post ul {
		padding-bottom: 80px;
	}
	.where-page .related-post ul li .content h4 {
    margin-bottom: 48px;
}
}

@media(max-width: 675px) {
	.images-pr{
		/* overflow: hidden; */
	}
	.where-page .section-slider.mobie .title + .content{
		display: none;
	}
	.where-page .section-slider .description {
		padding-left: 0;
		display: block;
		padding-top: 20px;
		display: block !important;
	}

	.where-page .section-slider .title {
		line-height: 29px;
		padding-right: 23px;
	}
	
	.slider-image img {
		opacity: 1;
	}

	.where-page .section-slider.mobie {
		display: block;
	}

	.where-page .section-slider {
		display: none;
	}

	.where-page .section.content ul {
		width: 100%;
		padding-right: 0;
	}

	.slider-image {
		float: right;
		width: 65%;
		padding-bottom: 54%;
		margin: 27px 0;
	}

	.where-page .section-slider {
		overflow: hidden;
	}

	.section-slider.mobie ul li {
		overflow: hidden;
	}
}
@media(max-width:599px){
	.where-page .related-post ul li .content h4{
		
margin-bottom: 42px;
	}
}
@media(max-width:475px) {
	.where-page .related-post ul li .content h4 + a {
		bottom: 16%;
	}

	.where-page .related-post h3.title span {
		padding-right: 21px;
	}

	.where-page .related-post h3.title {
		margin-bottom: 19px;
	}

	.where-page .section-slider .title.active:before, .where-page .section-slider .title:hover:before, .where-page .section-slider .title:focus:before {
		width: 40px;
	}

	.slider-image {
		width: 76.7%;
		padding-bottom: 64.5%;
		margin-bottom: 39px;
	}

	.where-page .section-slider .title.active, .where-page .section-slider .title:hover, .where-page .section-slider .title:focus {
		padding-left: 60px;
	}
}

@media(max-width:375px) {
	.where-page .related-post ul li .content a:after{
		
height: 13px;
		
background-repeat: no-repeat;
	}
	.where-page .related-post ul li .content h3 {
		margin-top: 1px;
		margin-bottom: 5px;
	}

	.where-page .section-content .container .section-top {
		padding-bottom: 22px;
	}

	.where-page .section-slider .description {
		max-width: 326px;
	}

	.where-page .section-slider.mobie {
		padding-top: 53px;
	}

	.where-page .section-slider .title.active, .where-page .section-slider .title:hover, .where-page .section-slider .title:focus {
		padding-left: 57px;
	}

	.where-page .related-post ul {
		padding-bottom: 76px;
	}

	.where-page .slogan-banner h1.page-title {
		max-width: 220px;
	}
}

@media(max-width:320px) {
	.where-page .section-content .container .section-top {
		padding-bottom: 5px;
	}
}


.section.content.section-content.fixed-content {
    position: fixed;
    margin-top: 0 !important;
    top: 0;
}